
/* Teaser Shortcode
======================================================================== */
.teaser-shortcode {
	width:100%;

	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
	        border-radius:10px;

	padding:15px;
}
.teaser-shortcode .teaser-title {
	font-size: 15px;
	color:#666;
	margin:0 0 10px 0;
	line-height: 110%;
}
.teaser-shortcode .teaser-content {
	font-size: 14px;
	color:#333;
	line-height: 1.5;
}
.teaser-shortcode .teaser-content a {
	color:#b3272d;
	text-decoration: none;
}
.teaser-shortcode .teaser-content a:hover {
	text-decoration: underline;
}


/* Contact Teaser Shortcode
======================================================================== */
.contact-teaser-shortcode .contact-btn a {
	background: #eaebeb url(../images/global/icon_circle_arrow_white.gif) no-repeat 78px center;
	float: right;
	border-botom: 1px solid #a3a3a3;
	background-color: #e1e5e7;
	padding: 2px 24px 2px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #a3a3a3;
	border-right-color: #cad3d8;
	border-left-color: #eaebeb;
	border-top-color: #eaebeb;
	color:#666;
	text-decoration: none;
}
.contact-teaser-shortcode .contact-btn a:hover {
	background-color: #fff;
}


/* Callout Shortcode
======================================================================== */
.callout-shortcode {
	padding: 15px 11px;
	color: #666;
	width: 100%;
	border-top: 3px solid #e1dcd0;
	border-bottom: 3px solid #e1dcd0;
	background: #efefef;
	position: relative;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
}


/* Team Members Shortcode
======================================================================== */
.team-members-shortcode-container h2.member-name {
	font-size: 19px;
	line-height: 100%;
	margin: 0;
	letter-spacing: 0;
	padding-bottom: 7px;
	font-weight: normal;
}
.team-members-shortcode-container .member-thumb-wrapper .inner {
	margin-left:-15px;
	margin-right: -15px;
}
.team-members-shortcode-container img.member-thumb {
	border: 1px solid #aeb4b5;
	background: #fff;
	padding:1px;
	width:100%;
	height: auto;
	margin-bottom: 20px;
}
.team-members-shortcode-container .member-qualifications ul {
	margin-left: 3px;
}
.team-members-shortcode-container .member-qualifications ul li {
	list-style-type: none;
	background: #fff url(../images/global/bg_bullet_small.gif) no-repeat left 6px;
	padding: 0 0 0 10px;
	line-height: 140%;
	font-size: 10px;
}
.team-members-shortcode-container .member-desc p {
	margin:0 0 12px 0;
	line-height: 18px;
	color:#333;
	font-size: 13px;
}
.team-members-shortcode-container .member-desc-wrapper .inner {
	margin-left: -15px;
}
.team-members-shortcode-container .back-to-top {
	font-size: 10px;
	text-align: right;
	margin: 16px 0 4px 0 !important;
	padding: 0 !important;
	border-top:1px dotted #ccc;
	margin-bottom: 20px !important;
}
.team-members-shortcode-container .back-to-top a {
	background: #fff url(../images/global/icon_backtotop.gif) no-repeat left 4px;
	padding: 0 0 0 7px;
}
@media screen and (min-width: 768px) {

	.team-members-shortcode-container img.member-thumb {
		margin-bottom: 10px;
	}

}


/* Home Banner Shortcode
======================================================================== */
.home-banner-container {
	background:#f2f2f2;
	padding-bottom: 20px;

	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
		    border-radius: 10px;
}
.home-banner-container img {
	width:100%;
	height:auto;
	max-width: 100%;

	-webkit-border-radius: 10px 10px 0 0;
	   -moz-border-radius: 10px 10px 0 0;
		    border-radius: 10px 10px 0 0;
}
.home-banner-container .home-banner-title {
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	height:35px;
}
.home-banner-container .home-banner-content {
	width:87%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.home-banner-bottom-link-container {
	text-align: center;
}
.home-banner-container .home-banner-more-link {
	display: inline-block;
	color:#fff;
	padding:5px 15px;
	text-decoration: none;
	background: #0a5177;
	letter-spacing: 1px;

	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
		    border-radius: 8px;

}